{
  "id": "bricc house_978,71,-284",
  "name": "bricc house",
  "icon": "waypoint-normal.png",
  "x": 978,
  "y": 71,
  "z": -284,
  "r": 34,
  "g": 74,
  "b": 179,
  "enable": false,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}